CREATE VIEW [C6Staging].[vDelegato]
AS
SELECT  [chiaveDelegato]
      ,[chiaveClientePB]
      ,[nomeDelegato]
      ,[cognomeDelegato]
      ,[codFis]
      ,[tipoDelega]
      ,[codProfiloEC]
      ,[flagDefault]
      ,[flagSelezionato]
      ,[dtInserimento]
      ,[dtAggiornamento]
  FROM [Consuni].[ConsulenzaUnica].[dbo].[Delegato]
  where flagDefault=1